a
{
    color: #0070CE;
    transition: all 0.3s linear;
}

a:hover{
    color: #8D0AD7;
}

ul li{
    list-style: none;
}

#internal
{
    position: relative;
}

#outdoor{
    display: none;
}

#internal p
{    
    line-height: 2.5rem;
    margin-bottom: 3.0rem;
    font-weight: normal;
    font-size: 1.8rem;
    text-align: left;
    color: #6b6b6b;
}

#internal .content
{
    color: #636363;
    padding: 5rem 1.5rem;
}

#internal .content strong
{
    font-weight: bold;
}

#internal .content ul
{
    list-style: disc;
    margin-bottom: 3.0rem;
}

#internal .content ul li
{
    color:#A7A7A7;
    font-size: 2.0rem;
    line-height: 3.0rem;
}

/*CONTACT**********************************************************************/
#contact
{
    margin: 0 auto;
    width: 100%;
}

#contact a
{
    color: inherit;
    text-decoration: none;
}

#contact .box_contacts
{
    display: flex;
    justify-content: space-between;
    margin: 4.0rem 0 6.0rem 0;
}

#contact .box_contacts .title
{
    color: #8D0AD7;
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 2.7rem;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

#contact .box_contacts .title svg{
    margin-right: 0.5rem;
}

#contact .box_contacts .title svg *{
    fill: #8D0AD7;
}

#contact .box_contacts .info
{
    display: flex;
    flex-direction: column;
    width: 100%;
}
#contact .box_contacts .info p{
    color: #636363;
    font-size: 1.8rem;
    line-height: 2.4rem;
    padding-left: 2.4rem;
    margin-bottom: 0.5rem;
}

#contact form
{
    margin: 0 auto 5.0rem auto;
}

#contact form span
{
    display: block;
    margin-bottom: 2.0rem;
    position: relative;   
}

#contact span label
{
    background-color: #367BBF;
    border-right: 0.1rem solid #367BBF;
    border-top-left-radius: 0.8rem;
    border-bottom-left-radius: 0.8rem;
    color: #FFF;
    font-size: 1.6rem;
    font-weight: 600;
    padding: 1.6rem 1.5rem 1.6rem 2.25rem;
    transition: all 0.2s ease;
    width: 25%;
}
#contact .box-field-form.fd label{
    width: 100%;
    border-radius: unset;
    border-top-left-radius: 0.8rem;
    border-top-right-radius: 0.8rem;
}
#contact .box-field-form.fd .field{
    padding: 1.5rem;
}
#contact span .field{
    padding-left: 1.5rem;
    font-weight: normal;
    font-size: 1.8rem;
    text-align: left;
    color: #6b6b6b;
    display: block;
    margin: auto 0;
}
#contact span .field::placeholder{
    color: #FFF;
}

#contact form .textarea
{    
    border: 0.1rem solid #D2D2D2;
    border-radius: 0.8rem;
    box-shadow: 0rem 0.3rem 0.6rem rgba(0,0,0,0.16);
    min-height: 200px;
    padding-top: 6.5rem;
    padding-left: 1.7rem;
    max-width: 100%;
    min-width: 100%;
    font-weight: normal;
    font-size: 1.8rem;
    text-align: left;
    color: #6b6b6b;
}

#contact form .textarea::placeholder{
    color: #FFF;
}

#contact span label.label_textarea
{
    border-bottom-left-radius: 0.0rem;
    border-top-left-radius: 0.8rem;
    border-top-right-radius: 0.8rem;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#contact .box-field-form
{
    border: 0.1rem solid #D2D2D2;
    border-radius: 0.8rem;
    box-shadow: 0rem 0.3rem 0.6rem rgba(0,0,0,0.16);
    display: flex;
}
#contact .box-field-form.fd{
    flex-direction: column;
}

#contact form .btn_send,
#form_bidding .btn_send
{
    background-color: #8D0AD7;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-size: 1.8rem;
    padding: 2.0rem 8rem;
    text-align: center;
    border-radius: 0.5rem;
    transition: all 0.3s linear;
    margin: 0 0 0 auto;
}

#contact form .btn_send:hover,
#contact form .btn_send:focus,
#form_bidding .btn_send:hover,
#form_bidding .btn_send:focus
{
    color: #FFF;
    background-color: #01A1FF;
}

#contact_map
{
    margin: 6.9rem 0 6.2rem 0;
}


/*NEWS*************************************************************************/
.news
{
    padding-bottom: 8.0rem;
}

.news h2
{
    font-weight: bold;
    font-size: 5.1rem;
    line-height: 5.1rem;
    text-align: center;
    color: #0070ce;
    text-transform: capitalize;
    padding-bottom: 4rem;
}

.bg_news
{
    padding: 4.0rem;
}

.list_news
{
    margin-top: 1.8rem;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.list_news li
{
    height: 47.2rem;
    display: flex;
    width: 32%;
    box-shadow: 0rem 0rem 1rem 0rem rgba(107,107,107,0.2);
    border-radius: 0.7rem;
    margin-bottom: 3rem;
}

.list_news li a
{
    color: #FFF;
    display: block;
    width: 100%;
}

.list_news li span
{
    display: block;    
}

.list_news li .ln_news_image{
    width: 100%;
    height: 23.6rem;
}

.list_news li .ln_news_image img{
    width: 100%;
    height: 100%;
    border-top-left-radius: 0.7rem;
    border-top-right-radius: 0.7rem;
}

.list_news li .ln_news_image img.photo_default
{
    object-fit: none !important;    
}

.list_news li .ln_news_info {
    padding: 1.8rem;
    padding-top: unset;
    position: relative;
}

.list_news li .ln_news_info .info{
    width: 100%;
    height: 8.6rem;
    display: flex;
    align-items: flex-end;
    position: absolute;
    top: -2.1rem;
    padding-right: 1.8rem;
}

.list_news li .ln_news_info .info .date{
    height: 100%;
    background-color: #0070CE;
    padding: 0.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 0.5rem;
}

.list_news li .ln_news_info .info .date span{
    font-weight: bold;
    font-size: 2.1rem;
    text-align: left;
    color: #fff;
    text-transform: lowercase;
}

.list_news li .ln_news_info .info .date span:first-child{
    padding-bottom: 0.5rem;
    font-size: 3.6rem;
}

.list_news li .ln_news_info .info .title{
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 2rem;
    text-align: left;
    color: #0070ce;
    padding-left: 2rem;
}
#internal .list_news li .ln_news_info .content{
    color: unset;
    padding: unset;
}
.list_news li .ln_news_info .content{
    width: 100%;
    height: 12.5rem;
    position: relative;
    top: 8.6rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.list_news li .ln_news_info .content .text{
    font-weight: normal;
    font-size: 1.8rem;
    line-height: 2rem;
    text-align: left;
    color: #6b6b6b;
}

.list_news li .ln_news_info .content .view_more{
    font-weight: bold;
    font-size: 1.8rem;
    text-align: left;
    color: #0070ce;
    display: flex;
    align-items: center;
}

.list_news li .ln_news_info .content .view_more svg{
    margin-left: 0.8rem;
}

.news_publish_date
{
    color: #A7A7A7;
    font-size: 1.6rem;
    margin-bottom: 4.6rem;
}

.list_audios
{
    margin-bottom: 2.0rem;
}

.list_audios audio
{
    margin-bottom: 1.0rem;    
    width: 80%;
}

.addthis_inline_share_toolbox
{
    margin-bottom: 2.0rem;
}


/****/
#internal .header_internal
{
    background-color: #0A58A5;
}

#internal .list_bc
{
    padding: 2.5rem 0.0rem;
}

#internal .list_bc li
{
    color: #FFF;
    display: inline-block;
    font-size: 1.6rem;
    margin-right: 1.5rem;
}

#internal .list_bc li:last-child
{
    margin-right: 0.0rem;
}

#internal .list_bc li a
{
    color: #FFF;
}

#internal .list_bc li:last-child a
{
    font-weight: 700;
}

#internal .internal_c
{
    font-size: 2.0rem;
    line-height: 2.4rem;
    margin: 4.0rem 0.0rem 8.0rem 0.0rem;
    text-align: justify;
}

#internal .internal_c h1
{
    color: #367BBF;
    font-size: 4.2rem;
    font-weight: 800;
    line-height: 4.4rem;
    margin-bottom: 3.0rem;
    text-align: left;
    text-transform: uppercase;
}
#internal .internal_c h1:before
{
    background-color: #367BBF;
    content: "";
    display: block;
    height: 0.7rem;
    margin-bottom: 0.5rem;
    max-width: 13rem;
    width: 40%

}

#internal .internal_c h2
{
    color: #367BBF;
    display: inline-block;
    font-size: 4.0rem;
    font-weight: 800;
    line-height: 4.2rem;
    margin-bottom: 3.0rem;
    text-align: left;
    text-transform: uppercase;
}

#internal .internal_c h3
{
    color: #367BBF;
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 3.8rem;
    margin-bottom: 1.5rem;
    text-align: left;
    text-transform: uppercase;
}

#internal .internal_c h4
{
    color: #367BBF;
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 3.2rem;
    margin-bottom: 1.0rem;
    text-align: left;
    text-transform: uppercase;
}

.internal_c p
{
    margin-bottom: 2.5rem;
}

.internal_c_double .menu_internal_single
{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.internal_c_double .menu_internal_single li
{
    align-items: center;
    background-color: #367BBF;
    display: flex;
    justify-content: center;
    margin: 0.7%;
    width: 23.5%;
    transition: all 0.3s linear;
}

.internal_c_double .menu_internal_single li:hover
{
    background-color: #8D0AD7;
}

.internal_c_double .menu_internal_single li a
{
    align-items: center;
    color: #FFF;
    display: flex;
    font-size: 2.4rem;
    font-weight: 700;
    height: 100%;
    justify-content: center;
    padding: 1.5rem 1.0rem;
    text-align: center;
    width: 100%;
}

.internal_c_left
{
    float: left;
    padding-right: 2.0rem;
    width: 25%;
}

.internal_c_left .menu_internal
{
    background-color: #eeeeee;
    border-top-left-radius: 1.0rem;
    border-top-right-radius: 1.0rem;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
}

.internal_c_left .menu_internal .item_selected
{
    background-color: #367BBF;
    color: #FFF;
    font-size: 2.0rem;
    font-weight: 800;
    padding: 2.5rem 1.5rem;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: unset;
}

.internal_c_left .menu_internal .item_selected a,
.internal_c_left .menu_internal .item_selected:hover a{
    color: #FFF;
}

.internal_c_left .menu_internal .menu_title
{
    background-color: #367BBF;
    color: #FFF;
    font-size: 2.0rem;
    font-weight: 800;
    padding: 2.5rem 1.5rem;
    text-align: center;
    text-transform: uppercase;
    border-top-left-radius: 1.0rem;
    border-top-right-radius: 1.0rem;
}

.internal_c_left .menu_internal li
{
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 2.2rem;
    margin-bottom: 2.0rem;    
}

.internal_c_left .menu_internal li a
{
    display: block;
    padding: 0.0 2.0rem 1rem;
    transition: all 0.2s ease;
}

.internal_c_left .menu_internal .item_selected:last-child a{
    margin: unset;
}

.internal_c_left .menu_internal li:hover a,
.internal_c_left .menu_internal li a.item_selected
{
    color: #8D0AD7;
}

.internal_c_right
{
    float: right;
    padding: 0.0rem 2.0rem 0.0rem 1.0rem; 
    width: 75%;
}

.internal_c_left .link_back
{    
    display: none;
}

.quick_access{
    width: 100%;
    height: 100%;
}
.quick_access h2
{
    margin-top: 4.2rem;
    margin-bottom: 4.4rem;
}

.quick_access .list_quick_access
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 7.4rem;
    width: 100%;
}

.quick_access .list_quick_access li
{
    width: 23%;
    margin: 0 1% 4rem 1%;
    background-color: #FFFFFF;
    border-bottom: 0.4rem solid #0070CE;
    box-shadow: 0rem 0.7rem 1rem 0rem rgba(107,107,107,0.2);
    transition: all 0.3s linear;
    height: 100%;
}
.quick_access .list_quick_access li:hover{
    background-color: #0070CE;
    border-bottom: 0.4rem solid #FFFFFF;
}

.quick_access .list_quick_access li a
{
    align-items: center;
    color: #0070ce;
    display: flex;
    font-size: 2.2rem;
    font-weight: bold;
    height: 100%;
    line-height: 2.4rem;
    padding: 2.0rem;
    text-align: left;
    transition: all 0.3s linear;
}

.quick_access .list_quick_access li:hover a{
    color: #FFFFFF;
}

.quick_access .list_quick_access li a .ls_ico{
    width: 4.2rem;
    height: 5rem;
    margin-right: 1.5rem;
}

.quick_access .list_quick_access li a .ls_ico svg{
    width: 4.2rem;
    height: 5rem;
}

.quick_access .list_quick_access li a .ls_ico svg *{
    fill: #0070CE;
}

.quick_access .list_quick_access li:hover a svg *{
    fill: #FFFFFF;
}

.link_back
{
    display: block;
    margin-top: 5.0rem;
}

#list_directory{
    width: 100%;
    height: 100%;
}

#list_directory li{
    background-color: #0070CE;
    margin-bottom: 2rem;
    transition: all 0.3s linear;
}

#list_directory li:hover{
    background-color: #8D0AD7;
}

#list_directory li a{
    color: #FFFFFF;
    padding: 2rem;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

#list_directory li a .file_ico{
    background: url(../img/ico/download.svg);
    background-position: center;
    background-repeat: no-repeat;  
    width: 2rem;
    height: 2rem;
    display: block;
    margin-right: 2rem;
}


/*BIDDINGS*********************************************************************/
.list_biddings li
{
    border: 0 !important;
    border-bottom: 2px solid #742227 !important;
}

.list_biddings li a
{
    display: block !important;
    font-weight: normal !important;
    padding: 1.5rem 0.0rem;
}

.list_biddings li a span
{
    margin-bottom: 1.5rem;
}

.list_biddings li .bidding_number
{
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 1.5rem;
}

.list_biddings li .bidding_live_video
{
    color: #742227;
    font-weight: bold;
}

.box_bidding
{
    margin-bottom: 2.0rem;
}

.box_bidding span
{
    display: block;
    font-size: 2.0rem;
    line-height: 2.8rem;
    margin-bottom: 2.0rem;
}

.box_bidding span:last-child
{
    margin-bottom: 0;
}

.box_bidding .bidding_opening_local
{
    margin-bottom: 2.0rem;
}    

.list_files li 
{
    cursor: pointer;
}

.list_files li.selected
{
    background-color: #004F3A
}

.list_files li.selected a
{
    color: #FFFFFF !important;
}

.list_files li a
{
    display: block !important;
    padding: 1.0rem 1.5rem;
}

.bidding_form
{
    display: none;
}

.form-radio
{
    margin-bottom: 1.6rem;
}

.radio
{
    cursor: pointer;
    font-size: 1.8rem;
    margin-top: 1.3rem;
    margin-right: 2.0rem;
    position: relative;
    padding-left: 29px;
    padding-top: 10px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;        
}

.radio input
{
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkmark
{
    position: absolute;
    top: 4px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #cdcdcd;
    border-radius: 50%;
}

.radio:hover input ~ .checkmark
{
    background-color: #c6c6c6;
}

.radio input:checked ~ .checkmark
{
    background-color: #004F3A;
}

.radio:after
{
    content: "";
    position: absolute;
    display: none;
}

.radio input:checked ~ .checkmark:after
{
    display: block;
}

.radio .checkmark:after
{
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

#type-person-natural
{
    display: none;
}

.warning
{    
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
    font-size: 1.8rem;
    margin: 1.0rem 0.0rem 2.0rem 0;
    padding: 1.5rem;
}

/*STATUS***********************************************************************/
.status
{    
    border: 1px solid transparent;
    border-radius: 10px;
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
    padding: 1.5rem;
}

.status_success
{
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    display: none;
}

.status_success.active
{
    display: block;
}

.status_error
{    
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    display: none;
}

.status_error.active
{
    display: block;
}

.error_key
{
    display: block;
    margin-bottom: 2.0rem;
}

/*GALLERIES********************************************************************/
#list_images
{
    list-style: none !important;
}

#list_images li
{
    width: 25%;
    float: left;
}

#list_images li:last-child
{
    margin-bottom: 3.0rem;
}

#list_images li a .li_img
{
    display: block;
    position: relative;
    height: 180px;
}

#list_images li a .li_img .li_filter_overlay
{
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    transition: all 0.3s ease-in-out;
    visibility: hidden;
}

#list_images li a:hover .li_img .li_filter_overlay
{
    visibility: visible;
    background-color: rgba(0,0,0,0.3);
}

#list_images li a .li_img img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
}

/*SEARCH***********************************************************************/
.list_results
{
    list-style: none !important;
}

.list_results li
{
    margin-bottom: 2.0rem;
    line-height: 1.5;
}

.list_results .result_title
{
    display: block;
    font-weight: 600;
    line-height: 1.4rem;
}

.list_results .result_link
{
    font-size: 1.4rem;
}

.back_to_home
{
    font-size: 1.6rem;
}

.ckeditor-html5-audio
{
    width: 50%;
}

.ckeditor-html5-audio audio
{
    width: 100%;
}

#form_contact label
{
    font-size: 1.8rem;
    padding: 1rem;
    font-weight: bold;
    text-align: left;
    color: #0070ce;
    padding-left: 2rem;
}
#form_bidding .field {
    margin: 0 0 2rem 0;
    width: 100%;
    border: 0.1rem solid #D2D2D2;
    border-radius: 0.8rem;
    box-shadow: 0rem 0.3rem 0.6rem rgba(0,0,0,0.16);
    padding-left: 1.5rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-weight: normal;
    font-size: 1.8rem;
    text-align: left;
    color: #6b6b6b;
}
